@charset "UTF-8";
/* SCSSの読み込み */
@import url(root.css);
/*****共通*******/
.sp-none {
  display: none !important;
}

/*==============================================
ここから下がドロワー設定項目
==============================================*/
/*drawer btn 上下左右で設定可能
------------------------------------ */
.sp-menu-btn__wrapper {
  top: 0;
  right: 0;
  bottom: auto;
  left: auto;
  background: var(--color-text);
  border-radius: 0;
}
.sp-menu-btn {
  width: 8rem;
}
.sp-menu-btn__line {
  width: 55.556%;
  height: 2px;
  background: var(--color-white);
}
.sp-menu-btn__line--top {
  top: 33.3334%;
}
.sp-menu-btn__line--bottom {
  top: 64.445%;
}
.sp-menu-btn__text {
  color: var(--color-white);
  font-size: 1rem;
}

/*	drawer inbox
------------------------------------ */
#drawer__nav {
  padding: 0 5% 5%;
  background: var(--pattern-base);
}
#drawer__nav .drawer__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  aspect-ratio: 11/8;
  height: 8rem;
  margin-left: -2.5vw;
  margin-bottom: 3rem;
  position: relative;
  z-index: 0;
}
#drawer__nav .drawer__logo::before {
  content: "";
  width: 100%;
  aspect-ratio: 180/166;
  background: url(../img/common/logo_bg.svg) no-repeat center/contain;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
  pointer-events: none;
}
#drawer__nav .drawer__logo img {
  height: 6rem;
  aspect-ratio: 5/4;
  -o-object-fit: contain;
     object-fit: contain;
}
#drawer__nav #nav .drawer__link {
  padding: 1em 1em;
  border-bottom: 2px solid var(--color-black);
  font-size: var(--font-size-h5);
  font-family: var(--font-family-title);
  font-weight: 400;
  color: var(--color-text);
  line-height: var(--line-height-h5);
  letter-spacing: var(--letter-spacing-base);
  text-decoration: none;
}
#drawer__nav #nav .drawer__link:hover, #drawer__nav #nav .drawer__link.current {
  color: var(--color-shadow);
}
#drawer__nav #nav .drawer__link--dropdown:before {
  background: var(--color-text);
}
#drawer__nav #nav .drawer__link--dropdown:after {
  background: var(--color-text);
}
/*original custom code
-----------------------------------------*/
.drawer__info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
  padding-block: 4rem;
}

/*sns
---------------------------*/
/*電話番号
---------------------------*/
/*mail
---------------------------*/
.drawer__btn:first-of-type {
  margin-top: 1.5rem;
}